WP插件-浏览器限制-Advanced Browser Check汉化版【4.4.1】

2017年7月25日20:40:39 4 1,365
摘要

Advanced Browser Check插件可让您选择向访问者显示一个警告弹出窗口,方法是使用您不支持的浏览器。例如,Internet Explorer 10或更低版本

102 次下载
WP插件-浏览器限制-Advanced Browser Check汉化版【4.4.1】
WP插件-浏览器限制-Advanced Browser Check汉化版【4.4.1】
★★★★★
最后更新:2018-02-14    货号:840
产品来源:

WP插件介绍

Advanced Browser Check插件可让您选择向访问者显示一个警告弹出窗口,方法是使用您不支持的浏览器。例如,Internet Explorer 10或更低版本。

它支持市场上绝大多数数的浏览器浏览器。

  • IE浏览器
  • dge浏览器
  • 苹果浏览器
  • 火狐浏览器
  • 欧朋浏览器
  • 谷歌浏览器

WP适用版本

  • WordPress4.1+

WP插件截图

 

广告也精彩
倾尘SEO
阿里云新用户优惠

发表评论

您必须才能发表评论!

目前评论:4   其中:访客  4   博主  0

    • avatar att1983 0

      需要下载来看看

      • avatar tszlfasy 3

        这个是不是在 index 中进行了一次判断?

        • avatar 1 1

          这个可以有

          • avatar cpeer 3

            66666666666666666啊